
<!doctype html>
<html lang="en">

<head>
    <title>Code coverage report for All files</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="prettify.css" />
    <link rel="stylesheet" href="base.css" />
    <link rel="shortcut icon" type="image/x-icon" href="favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(sort-arrow-sprite.png);
        }
    </style>
</head>
    
<body>
<div class='wrapper'>
    <div class='pad1'>
        <h1>All files</h1>
        <div class='clearfix'>
            
            <div class='fl pad1y space-right2'>
                <span class="strong">48.28% </span>
                <span class="quiet">Statements</span>
                <span class='fraction'>1510/3127</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">27.39% </span>
                <span class="quiet">Branches</span>
                <span class='fraction'>444/1621</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">37.18% </span>
                <span class="quiet">Functions</span>
                <span class='fraction'>412/1108</span>
            </div>
        
            
            <div class='fl pad1y space-right2'>
                <span class="strong">48.59% </span>
                <span class="quiet">Lines</span>
                <span class='fraction'>1457/2998</span>
            </div>
        
            
        </div>
        <p class="quiet">
            Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
        </p>
        <template id="filterTemplate">
            <div class="quiet">
                Filter:
                <input oninput="onInput()" type="search" id="fileSearch">
            </div>
        </template>
    </div>
    <div class='status-line low'></div>
    <div class="pad1">
<table class="coverage-summary">
<thead>
<tr>
   <th data-col="file" data-fmt="html" data-html="true" class="file">File</th>
   <th data-col="pic" data-type="number" data-fmt="html" data-html="true" class="pic"></th>
   <th data-col="statements" data-type="number" data-fmt="pct" class="pct">Statements</th>
   <th data-col="statements_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="branches" data-type="number" data-fmt="pct" class="pct">Branches</th>
   <th data-col="branches_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="functions" data-type="number" data-fmt="pct" class="pct">Functions</th>
   <th data-col="functions_raw" data-type="number" data-fmt="html" class="abs"></th>
   <th data-col="lines" data-type="number" data-fmt="pct" class="pct">Lines</th>
   <th data-col="lines_raw" data-type="number" data-fmt="html" class="abs"></th>
</tr>
</thead>
<tbody><tr>
	<td class="file medium" data-value="solfis-frontend-commons/components"><a href="solfis-frontend-commons/components/index.html">solfis-frontend-commons/components</a></td>
	<td data-value="77.5" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 77%"></div><div class="cover-empty" style="width: 23%"></div></div>
	</td>
	<td data-value="77.5" class="pct medium">77.5%</td>
	<td data-value="40" class="abs medium">31/40</td>
	<td data-value="52.38" class="pct medium">52.38%</td>
	<td data-value="21" class="abs medium">11/21</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="80.55" class="pct high">80.55%</td>
	<td data-value="36" class="abs high">29/36</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/constants"><a href="solfis-frontend-commons/constants/index.html">solfis-frontend-commons/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="8" class="abs high">8/8</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages"><a href="solfis-frontend-commons/pages/index.html">solfis-frontend-commons/pages</a></td>
	<td data-value="40.18" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 40%"></div><div class="cover-empty" style="width: 60%"></div></div>
	</td>
	<td data-value="40.18" class="pct low">40.18%</td>
	<td data-value="219" class="abs low">88/219</td>
	<td data-value="21.05" class="pct low">21.05%</td>
	<td data-value="76" class="abs low">16/76</td>
	<td data-value="33.75" class="pct low">33.75%</td>
	<td data-value="80" class="abs low">27/80</td>
	<td data-value="41.14" class="pct low">41.14%</td>
	<td data-value="209" class="abs low">86/209</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/download"><a href="solfis-frontend-commons/pages/download/index.html">solfis-frontend-commons/pages/download</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="25" class="abs high">25/25</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="22" class="abs high">22/22</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/pages/exceptions"><a href="solfis-frontend-commons/pages/exceptions/index.html">solfis-frontend-commons/pages/exceptions</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="9" class="abs low">1/9</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/gerobr"><a href="solfis-frontend-commons/pages/gerobr/index.html">solfis-frontend-commons/pages/gerobr</a></td>
	<td data-value="97.45" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 97%"></div><div class="cover-empty" style="width: 3%"></div></div>
	</td>
	<td data-value="97.45" class="pct high">97.45%</td>
	<td data-value="118" class="abs high">115/118</td>
	<td data-value="64.51" class="pct medium">64.51%</td>
	<td data-value="31" class="abs medium">20/31</td>
	<td data-value="96.77" class="pct high">96.77%</td>
	<td data-value="31" class="abs high">30/31</td>
	<td data-value="97.14" class="pct high">97.14%</td>
	<td data-value="105" class="abs high">102/105</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/pages/gerproc"><a href="solfis-frontend-commons/pages/gerproc/index.html">solfis-frontend-commons/pages/gerproc</a></td>
	<td data-value="70.27" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 70%"></div><div class="cover-empty" style="width: 30%"></div></div>
	</td>
	<td data-value="70.27" class="pct medium">70.27%</td>
	<td data-value="74" class="abs medium">52/74</td>
	<td data-value="38.23" class="pct low">38.23%</td>
	<td data-value="34" class="abs low">13/34</td>
	<td data-value="72.22" class="pct medium">72.22%</td>
	<td data-value="18" class="abs medium">13/18</td>
	<td data-value="71.01" class="pct medium">71.01%</td>
	<td data-value="69" class="abs medium">49/69</td>
	</tr>

<tr>
	<td class="file high" data-value="solfis-frontend-commons/pages/loading"><a href="solfis-frontend-commons/pages/loading/index.html">solfis-frontend-commons/pages/loading</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="solfis-frontend-commons/services"><a href="solfis-frontend-commons/services/index.html">solfis-frontend-commons/services</a></td>
	<td data-value="51.26" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 51%"></div><div class="cover-empty" style="width: 49%"></div></div>
	</td>
	<td data-value="51.26" class="pct medium">51.26%</td>
	<td data-value="119" class="abs medium">61/119</td>
	<td data-value="29.5" class="pct low">29.5%</td>
	<td data-value="61" class="abs low">18/61</td>
	<td data-value="42.37" class="pct low">42.37%</td>
	<td data-value="59" class="abs low">25/59</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="112" class="abs medium">56/112</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/stores"><a href="solfis-frontend-commons/stores/index.html">solfis-frontend-commons/stores</a></td>
	<td data-value="33.33" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 33%"></div><div class="cover-empty" style="width: 67%"></div></div>
	</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="18" class="abs low">6/18</td>
	<td data-value="60" class="pct medium">60%</td>
	<td data-value="5" class="abs medium">3/5</td>
	<td data-value="22.22" class="pct low">22.22%</td>
	<td data-value="9" class="abs low">2/9</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="18" class="abs low">6/18</td>
	</tr>

<tr>
	<td class="file low" data-value="solfis-frontend-commons/utils"><a href="solfis-frontend-commons/utils/index.html">solfis-frontend-commons/utils</a></td>
	<td data-value="47.88" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 47%"></div><div class="cover-empty" style="width: 53%"></div></div>
	</td>
	<td data-value="47.88" class="pct low">47.88%</td>
	<td data-value="472" class="abs low">226/472</td>
	<td data-value="22.33" class="pct low">22.33%</td>
	<td data-value="309" class="abs low">69/309</td>
	<td data-value="41.81" class="pct low">41.81%</td>
	<td data-value="110" class="abs low">46/110</td>
	<td data-value="48.35" class="pct low">48.35%</td>
	<td data-value="455" class="abs low">220/455</td>
	</tr>

<tr>
	<td class="file high" data-value="src"><a href="src/index.html">src</a></td>
	<td data-value="93.75" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 93%"></div><div class="cover-empty" style="width: 7%"></div></div>
	</td>
	<td data-value="93.75" class="pct high">93.75%</td>
	<td data-value="32" class="abs high">30/32</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="81.81" class="pct high">81.81%</td>
	<td data-value="11" class="abs high">9/11</td>
	<td data-value="92.85" class="pct high">92.85%</td>
	<td data-value="28" class="abs high">26/28</td>
	</tr>

<tr>
	<td class="file low" data-value="src/components/editableTable"><a href="src/components/editableTable/index.html">src/components/editableTable</a></td>
	<td data-value="20" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 20%"></div><div class="cover-empty" style="width: 80%"></div></div>
	</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="25" class="abs low">5/25</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="18" class="abs low">0/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="20.83" class="pct low">20.83%</td>
	<td data-value="24" class="abs low">5/24</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/components/page"><a href="src/components/page/index.html">src/components/page</a></td>
	<td data-value="67.21" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 67%"></div><div class="cover-empty" style="width: 33%"></div></div>
	</td>
	<td data-value="67.21" class="pct medium">67.21%</td>
	<td data-value="122" class="abs medium">82/122</td>
	<td data-value="54.88" class="pct medium">54.88%</td>
	<td data-value="133" class="abs medium">73/133</td>
	<td data-value="57.69" class="pct medium">57.69%</td>
	<td data-value="26" class="abs medium">15/26</td>
	<td data-value="68.33" class="pct medium">68.33%</td>
	<td data-value="120" class="abs medium">82/120</td>
	</tr>

<tr>
	<td class="file high" data-value="src/components/ui"><a href="src/components/ui/index.html">src/components/ui</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/constants"><a href="src/constants/index.html">src/constants</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file high" data-value="src/context"><a href="src/context/index.html">src/context</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="1" class="abs low">0/1</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="1" class="abs high">1/1</td>
	</tr>

<tr>
	<td class="file low" data-value="src/domains"><a href="src/domains/index.html">src/domains</a></td>
	<td data-value="19.6" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 19%"></div><div class="cover-empty" style="width: 81%"></div></div>
	</td>
	<td data-value="19.6" class="pct low">19.6%</td>
	<td data-value="51" class="abs low">10/51</td>
	<td data-value="7.14" class="pct low">7.14%</td>
	<td data-value="14" class="abs low">1/14</td>
	<td data-value="30.76" class="pct low">30.76%</td>
	<td data-value="26" class="abs low">8/26</td>
	<td data-value="20.83" class="pct low">20.83%</td>
	<td data-value="48" class="abs low">10/48</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/domains/operacoes"><a href="src/domains/operacoes/index.html">src/domains/operacoes</a></td>
	<td data-value="75" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 75%"></div><div class="cover-empty" style="width: 25%"></div></div>
	</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="4" class="abs medium">3/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/envs"><a href="src/envs/index.html">src/envs</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages"><a href="src/pages/index.html">src/pages</a></td>
	<td data-value="59.23" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 59%"></div><div class="cover-empty" style="width: 41%"></div></div>
	</td>
	<td data-value="59.23" class="pct medium">59.23%</td>
	<td data-value="260" class="abs medium">154/260</td>
	<td data-value="30.46" class="pct low">30.46%</td>
	<td data-value="128" class="abs low">39/128</td>
	<td data-value="47.82" class="pct low">47.82%</td>
	<td data-value="92" class="abs low">44/92</td>
	<td data-value="59.43" class="pct medium">59.43%</td>
	<td data-value="249" class="abs medium">148/249</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/lancamentos/lancamentoCredito"><a href="src/pages/lancamentos/lancamentoCredito/index.html">src/pages/lancamentos/lancamentoCredito</a></td>
	<td data-value="27.77" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 27%"></div><div class="cover-empty" style="width: 73%"></div></div>
	</td>
	<td data-value="27.77" class="pct low">27.77%</td>
	<td data-value="36" class="abs low">10/36</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="12" class="pct low">12%</td>
	<td data-value="25" class="abs low">3/25</td>
	<td data-value="27.77" class="pct low">27.77%</td>
	<td data-value="36" class="abs low">10/36</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/lancamentos/lancamentoDebitoAnalitico"><a href="src/pages/lancamentos/lancamentoDebitoAnalitico/index.html">src/pages/lancamentos/lancamentoDebitoAnalitico</a></td>
	<td data-value="62.85" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 62%"></div><div class="cover-empty" style="width: 38%"></div></div>
	</td>
	<td data-value="62.85" class="pct medium">62.85%</td>
	<td data-value="35" class="abs medium">22/35</td>
	<td data-value="36.36" class="pct low">36.36%</td>
	<td data-value="22" class="abs low">8/22</td>
	<td data-value="38.09" class="pct low">38.09%</td>
	<td data-value="21" class="abs low">8/21</td>
	<td data-value="62.85" class="pct medium">62.85%</td>
	<td data-value="35" class="abs medium">22/35</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/operacoes/compromissosRecolhimento"><a href="src/pages/operacoes/compromissosRecolhimento/index.html">src/pages/operacoes/compromissosRecolhimento</a></td>
	<td data-value="60.56" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 60%"></div><div class="cover-empty" style="width: 40%"></div></div>
	</td>
	<td data-value="60.56" class="pct medium">60.56%</td>
	<td data-value="71" class="abs medium">43/71</td>
	<td data-value="58.33" class="pct medium">58.33%</td>
	<td data-value="12" class="abs medium">7/12</td>
	<td data-value="35.89" class="pct low">35.89%</td>
	<td data-value="39" class="abs low">14/39</td>
	<td data-value="60.86" class="pct medium">60.86%</td>
	<td data-value="69" class="abs medium">42/69</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/operacoes/compromissosRecolhimento/customIndex"><a href="src/pages/operacoes/compromissosRecolhimento/customIndex/index.html">src/pages/operacoes/compromissosRecolhimento/customIndex</a></td>
	<td data-value="73.33" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 73%"></div><div class="cover-empty" style="width: 27%"></div></div>
	</td>
	<td data-value="73.33" class="pct medium">73.33%</td>
	<td data-value="15" class="abs medium">11/15</td>
	<td data-value="46.42" class="pct low">46.42%</td>
	<td data-value="28" class="abs low">13/28</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="4" class="abs medium">2/4</td>
	<td data-value="73.33" class="pct medium">73.33%</td>
	<td data-value="15" class="abs medium">11/15</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/operacoes/conciliacaoPagamentoDarf"><a href="src/pages/operacoes/conciliacaoPagamentoDarf/index.html">src/pages/operacoes/conciliacaoPagamentoDarf</a></td>
	<td data-value="17.39" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 17%"></div><div class="cover-empty" style="width: 83%"></div></div>
	</td>
	<td data-value="17.39" class="pct low">17.39%</td>
	<td data-value="46" class="abs low">8/46</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="10" class="abs low">0/10</td>
	<td data-value="8.33" class="pct low">8.33%</td>
	<td data-value="24" class="abs low">2/24</td>
	<td data-value="17.39" class="pct low">17.39%</td>
	<td data-value="46" class="abs low">8/46</td>
	</tr>

<tr>
	<td class="file low" data-value="src/pages/operacoes/importacaoDebitosCreditos"><a href="src/pages/operacoes/importacaoDebitosCreditos/index.html">src/pages/operacoes/importacaoDebitosCreditos</a></td>
	<td data-value="33.58" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 33%"></div><div class="cover-empty" style="width: 67%"></div></div>
	</td>
	<td data-value="33.58" class="pct low">33.58%</td>
	<td data-value="134" class="abs low">45/134</td>
	<td data-value="32.89" class="pct low">32.89%</td>
	<td data-value="76" class="abs low">25/76</td>
	<td data-value="15" class="pct low">15%</td>
	<td data-value="60" class="abs low">9/60</td>
	<td data-value="33.83" class="pct low">33.83%</td>
	<td data-value="133" class="abs low">45/133</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/operacoes/importacaoDebitosCreditos/customIndex"><a href="src/pages/operacoes/importacaoDebitosCreditos/customIndex/index.html">src/pages/operacoes/importacaoDebitosCreditos/customIndex</a></td>
	<td data-value="61.11" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 61%"></div><div class="cover-empty" style="width: 39%"></div></div>
	</td>
	<td data-value="61.11" class="pct medium">61.11%</td>
	<td data-value="36" class="abs medium">22/36</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="52" class="abs medium">26/52</td>
	<td data-value="63.63" class="pct medium">63.63%</td>
	<td data-value="11" class="abs medium">7/11</td>
	<td data-value="61.11" class="pct medium">61.11%</td>
	<td data-value="36" class="abs medium">22/36</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/pages/rotas/lancamentos"><a href="src/pages/rotas/lancamentos/index.html">src/pages/rotas/lancamentos</a></td>
	<td data-value="63.88" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 63%"></div><div class="cover-empty" style="width: 37%"></div></div>
	</td>
	<td data-value="63.88" class="pct medium">63.88%</td>
	<td data-value="36" class="abs medium">23/36</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="27.77" class="pct low">27.77%</td>
	<td data-value="18" class="abs low">5/18</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="20" class="abs high">20/20</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/obrigacoes"><a href="src/pages/rotas/obrigacoes/index.html">src/pages/rotas/obrigacoes</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="17" class="abs high">17/17</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="12" class="abs high">12/12</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="17" class="abs high">17/17</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/operacoes"><a href="src/pages/rotas/operacoes/index.html">src/pages/rotas/operacoes</a></td>
	<td data-value="87.5" class="pic high">
	<div class="chart"><div class="cover-fill" style="width: 87%"></div><div class="cover-empty" style="width: 13%"></div></div>
	</td>
	<td data-value="87.5" class="pct high">87.5%</td>
	<td data-value="16" class="abs high">14/16</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="75" class="pct medium">75%</td>
	<td data-value="8" class="abs medium">6/8</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="12" class="abs high">12/12</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/processos"><a href="src/pages/rotas/processos/index.html">src/pages/rotas/processos</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="4" class="abs high">4/4</td>
	</tr>

<tr>
	<td class="file high" data-value="src/pages/rotas/relatorios"><a href="src/pages/rotas/relatorios/index.html">src/pages/rotas/relatorios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="9" class="abs high">9/9</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="7" class="abs high">7/7</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="9" class="abs high">9/9</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/services"><a href="src/services/index.html">src/services</a></td>
	<td data-value="62.5" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 62%"></div><div class="cover-empty" style="width: 38%"></div></div>
	</td>
	<td data-value="62.5" class="pct medium">62.5%</td>
	<td data-value="56" class="abs medium">35/56</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="14" class="abs low">0/14</td>
	<td data-value="60.52" class="pct medium">60.52%</td>
	<td data-value="38" class="abs medium">23/38</td>
	<td data-value="62.5" class="pct medium">62.5%</td>
	<td data-value="56" class="abs medium">35/56</td>
	</tr>

<tr>
	<td class="file low" data-value="src/services/operacoes"><a href="src/services/operacoes/index.html">src/services/operacoes</a></td>
	<td data-value="44.44" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 44%"></div><div class="cover-empty" style="width: 56%"></div></div>
	</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="18" class="abs low">8/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="8" class="abs low">0/8</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="15" class="abs low">5/15</td>
	<td data-value="44.44" class="pct low">44.44%</td>
	<td data-value="18" class="abs low">8/18</td>
	</tr>

<tr>
	<td class="file high" data-value="src/services/utilitarios"><a href="src/services/utilitarios/index.html">src/services/utilitarios</a></td>
	<td data-value="100" class="pic high">
	<div class="chart"><div class="cover-fill cover-full" style="width: 100%"></div><div class="cover-empty" style="width: 0%"></div></div>
	</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="0" class="abs high">0/0</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="2" class="abs high">2/2</td>
	<td data-value="100" class="pct high">100%</td>
	<td data-value="3" class="abs high">3/3</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores"><a href="src/stores/index.html">src/stores</a></td>
	<td data-value="50" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 50%"></div><div class="cover-empty" style="width: 50%"></div></div>
	</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="172" class="abs medium">86/172</td>
	<td data-value="32.74" class="pct low">32.74%</td>
	<td data-value="113" class="abs low">37/113</td>
	<td data-value="46.66" class="pct low">46.66%</td>
	<td data-value="45" class="abs low">21/45</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="168" class="abs medium">84/168</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/base"><a href="src/stores/base/index.html">src/stores/base</a></td>
	<td data-value="33.89" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 33%"></div><div class="cover-empty" style="width: 67%"></div></div>
	</td>
	<td data-value="33.89" class="pct low">33.89%</td>
	<td data-value="236" class="abs low">80/236</td>
	<td data-value="15.62" class="pct low">15.62%</td>
	<td data-value="128" class="abs low">20/128</td>
	<td data-value="19.31" class="pct low">19.31%</td>
	<td data-value="88" class="abs low">17/88</td>
	<td data-value="34.19" class="pct low">34.19%</td>
	<td data-value="231" class="abs low">79/231</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/lancamentos/lancamentoCredito"><a href="src/stores/lancamentos/lancamentoCredito/index.html">src/stores/lancamentos/lancamentoCredito</a></td>
	<td data-value="9.09" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 9%"></div><div class="cover-empty" style="width: 91%"></div></div>
	</td>
	<td data-value="9.09" class="pct low">9.09%</td>
	<td data-value="22" class="abs low">2/22</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="2" class="abs low">0/2</td>
	<td data-value="7.69" class="pct low">7.69%</td>
	<td data-value="13" class="abs low">1/13</td>
	<td data-value="9.09" class="pct low">9.09%</td>
	<td data-value="22" class="abs low">2/22</td>
	</tr>

<tr>
	<td class="file medium" data-value="src/stores/lancamentos/lancamentoDebitoAnalitico"><a href="src/stores/lancamentos/lancamentoDebitoAnalitico/index.html">src/stores/lancamentos/lancamentoDebitoAnalitico</a></td>
	<td data-value="58.62" class="pic medium">
	<div class="chart"><div class="cover-fill" style="width: 58%"></div><div class="cover-empty" style="width: 42%"></div></div>
	</td>
	<td data-value="58.62" class="pct medium">58.62%</td>
	<td data-value="29" class="abs medium">17/29</td>
	<td data-value="61.53" class="pct medium">61.53%</td>
	<td data-value="13" class="abs medium">8/13</td>
	<td data-value="50" class="pct medium">50%</td>
	<td data-value="12" class="abs medium">6/12</td>
	<td data-value="58.62" class="pct medium">58.62%</td>
	<td data-value="29" class="abs medium">17/29</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/operacoes/compromissosRecolhimento"><a href="src/stores/operacoes/compromissosRecolhimento/index.html">src/stores/operacoes/compromissosRecolhimento</a></td>
	<td data-value="37.68" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 37%"></div><div class="cover-empty" style="width: 63%"></div></div>
	</td>
	<td data-value="37.68" class="pct low">37.68%</td>
	<td data-value="69" class="abs low">26/69</td>
	<td data-value="23.68" class="pct low">23.68%</td>
	<td data-value="38" class="abs low">9/38</td>
	<td data-value="33.33" class="pct low">33.33%</td>
	<td data-value="27" class="abs low">9/27</td>
	<td data-value="38.23" class="pct low">38.23%</td>
	<td data-value="68" class="abs low">26/68</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/operacoes/conciliacaoPagamentoDarf"><a href="src/stores/operacoes/conciliacaoPagamentoDarf/index.html">src/stores/operacoes/conciliacaoPagamentoDarf</a></td>
	<td data-value="11.11" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 11%"></div><div class="cover-empty" style="width: 89%"></div></div>
	</td>
	<td data-value="11.11" class="pct low">11.11%</td>
	<td data-value="18" class="abs low">2/18</td>
	<td data-value="0" class="pct low">0%</td>
	<td data-value="4" class="abs low">0/4</td>
	<td data-value="14.28" class="pct low">14.28%</td>
	<td data-value="7" class="abs low">1/7</td>
	<td data-value="11.76" class="pct low">11.76%</td>
	<td data-value="17" class="abs low">2/17</td>
	</tr>

<tr>
	<td class="file low" data-value="src/stores/operacoes/importacaoDebitosCreditos"><a href="src/stores/operacoes/importacaoDebitosCreditos/index.html">src/stores/operacoes/importacaoDebitosCreditos</a></td>
	<td data-value="29.78" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 29%"></div><div class="cover-empty" style="width: 71%"></div></div>
	</td>
	<td data-value="29.78" class="pct low">29.78%</td>
	<td data-value="141" class="abs low">42/141</td>
	<td data-value="20" class="pct low">20%</td>
	<td data-value="50" class="abs low">10/50</td>
	<td data-value="20.4" class="pct low">20.4%</td>
	<td data-value="49" class="abs low">10/49</td>
	<td data-value="30.21" class="pct low">30.21%</td>
	<td data-value="139" class="abs low">42/139</td>
	</tr>

<tr>
	<td class="file low" data-value="src/utils"><a href="src/utils/index.html">src/utils</a></td>
	<td data-value="24.75" class="pic low">
	<div class="chart"><div class="cover-fill" style="width: 24%"></div><div class="cover-empty" style="width: 76%"></div></div>
	</td>
	<td data-value="24.75" class="pct low">24.75%</td>
	<td data-value="303" class="abs low">75/303</td>
	<td data-value="5.18" class="pct low">5.18%</td>
	<td data-value="212" class="abs low">11/212</td>
	<td data-value="2.77" class="pct low">2.77%</td>
	<td data-value="72" class="abs low">2/72</td>
	<td data-value="25.86" class="pct low">25.86%</td>
	<td data-value="290" class="abs low">75/290</td>
	</tr>

</tbody>
</table>
</div>
                <div class='push'></div><!-- for sticky footer -->
            </div><!-- /wrapper -->
            <div class='footer quiet pad2 space-top1 center small'>
                Code coverage generated by
                <a href="https://istanbul.js.org/" target="_blank" rel="noopener noreferrer">istanbul</a>
                at 2024-03-25T15:01:13.266Z
            </div>
        <script src="prettify.js"></script>
        <script>
            window.onload = function () {
                prettyPrint();
            };
        </script>
        <script src="sorter.js"></script>
        <script src="block-navigation.js"></script>
    </body>
</html>
    